{
  "version": "0.2.0",
  "configurations": [
    {
      "mainClass": "de.thm.arsnova.service.wsgateway.ArsnovaWsGatewayServiceApplicationKt",
      "name": "Run WS Gateway",
      "projectRoot": "${workspaceFolder}",
      "request": "launch",
      "type": "kotlin"
    }
  ]
}
